﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CapaDatos
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class GanaderiaEntitiess : DbContext
    {
        public GanaderiaEntitiess()
            : base("name=GanaderiaEntitiess")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<usuario> usuario { get; set; }
        public virtual DbSet<Bovino> Bovino { get; set; }
        public virtual DbSet<RevisionBovino> RevisionBovino { get; set; }
        public virtual DbSet<VentaBovino> VentaBovino { get; set; }
        public virtual DbSet<CarroCompras> CarroCompras { get; set; }
    }
}
